import React from 'react';
import { render, screen } from 'utils/test-utils';
import PhoneNumber from './PhoneNumber';

describe('PhoneNumber', () => {
  it('should render without crashing', () => {
    render(<PhoneNumber value="+32474360900" />);
  });
});
